package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * 统计订单详情的DTO
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年12月21日
 */
public class StatisticsOrderDetailsDTO implements Serializable {

	private static final long serialVersionUID = -5448649298869379701L;

	private List<StatisticsOrderItemDTO> items;
	
	private String orderId;
	
	private Date createDate;
	
	private int orderStatus;
	
	private Date payDate;
	
	private String placeInfoOne;
	
	private String placeInfoTwo;

	public List<StatisticsOrderItemDTO> getItems() {
		return items;
	}

	public void setItems(List<StatisticsOrderItemDTO> items) {
		this.items = items;
	}

	public String getOrderId() {
		return orderId;
	}

	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}

	public Date getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}

	public int getOrderStatus() {
		return orderStatus;
	}

	public void setOrderStatus(int orderStatus) {
		this.orderStatus = orderStatus;
	}

	public Date getPayDate() {
		return payDate;
	}

	public void setPayDate(Date payDate) {
		this.payDate = payDate;
	}

	public String getPlaceInfoOne() {
		return placeInfoOne;
	}

	public void setPlaceInfoOne(String placeInfoOne) {
		this.placeInfoOne = placeInfoOne;
	}

	public String getPlaceInfoTwo() {
		return placeInfoTwo;
	}

	public void setPlaceInfoTwo(String placeInfoTwo) {
		this.placeInfoTwo = placeInfoTwo;
	}
}
